import styled from "styled-components";
import { Box } from "@material-ui/core";
export const Content = styled(Box)`
  .menu {
    width: 80vw;
    display: flex;
    justify-content: center;
    position: relative;
    margin-top: 1rem;
    img {
      max-width: 42vw;
      @media (max-height: 600px) {
        max-width: 38vw;
      }
    }
    .card1 {
      position: absolute;
      img {
        width: 11.3vw;
        @media (max-height: 600px) {
          width: 9.6vw;
        }
      }
      left: 27%;
      top: 46.5%;
      @media (max-height: 600px) {
        left: 29.3%;
      }
    }
    .card2 {
      position: absolute;
      img {
        width: 11.3vw;
        @media (max-height: 600px) {
          width: 9.6vw;
        }
      }
      left: 30.5%;
      top: 0.5%;
    }
    .card3 {
      position: absolute;
      img {
        width: 5.5vw;
      }
      left: 43%;
      top: 30%;
    }
    .card4 {
      position: absolute;
      img {
        width: 8.7vw;
      }
      left: 54.6%;
      top: 15.6%;
    }
    .card5 {
      position: absolute;
      img {
        width: 8.2vw;
        @media (max-height: 600px) {
          width: 7vw;
        }
      }
      left: 66%;
      top: 35.7%;
      @media (max-height: 600px) {
        left: 65%;
      }
    }
  }
`;
