import { createMuiTheme } from '@material-ui/core'
import pallete from './Palette/Light/palette'
import button from './button'
import typography from './typography'

let defaultTheme = createMuiTheme()
/**
 * https://material-ui.com/pt/customization/theming/
 */

export default createMuiTheme({
  ...defaultTheme,
  ...pallete,

  overrides: {
    ...button,
    ...typography
  }
})
