import styled from 'styled-components';
import { Box } from '@material-ui/core';

export const StyledHeader = styled(Box)`
  padding: 0.25rem;
  background-color: ${(props) => props.theme.palette.black.bar};
  .padding {
    @media (max-width: 500px) {
      padding: 0 !important;
    }
  }
  ${(props) =>
    props.cover
      ? `
    display: flex;
    align-items: center;
    padding: .25rem; 
  `
      : ''};
  border-bottom: ${(props) => (props.contraste ? 'solid 1px #fff' : 'none')};

  @media (min-width: 900px) and (min-height: 900px) {
    padding: 0.5rem;
  }
  @media (max-height: 800px) and (min-width: 900px) {
    height: 2.5rem;
  }
  @media (max-height: 490px){
    height: 2.5rem;
  }

  .endbutton {
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
  }
  .read {
    display: none;
  }
`;
