import styled from "styled-components";
import { Box } from "@material-ui/core";

export const Content = styled(Box)`
  .text {
    display: flex;
    flex-direction: column;
    @media (min-width: 900px) {
      margin-bottom: 0;
    }
  }
  .dialog {
    display: flex;
    img{
      width: 100%;
    }
    justify-content: center;
    margin-top: 1rem;
    @media (max-width: 900px) {
      > div {
        position: relative;
        left: 50%;
        transform: translateX(-30%);
      }
    }
  }
  #mid-text{
    border-top: solid 2px #1b647a;
    border-bottom: solid 2px #1b647a;
    padding: 1.5rem 2rem;
  }
`;
