import styled from "styled-components";
import { Box } from "@material-ui/core";
export const Content = styled(Box)`
  .text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 1.5rem auto;
    width: 50vw;
    @media (max-height: 600px) {
      margin: 0.5rem auto;
    }
  }
  .box1,
  .box2,
  .box3,
  .box4 {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: #984bbb;
    color: #fff;
    margin-bottom: 1rem;
    padding: 0.8rem 0.6rem;
    p {
      margin: 0;
    }
    @media (max-height: 600px) {
      margin-bottom: 0.6rem;
      padding: 0.5rem 0.6rem;
    }
  }
`;
