import styled from "styled-components";
import { Box } from "@material-ui/core";
export const Content = styled(Box)`
  .texto-imagem {
    display: flex;
    column-gap: 1rem;
    .texto {
      width: 70%;
      display: flex;
      flex-direction: column;
      justify-content: space-around;
    }
    .imagem {
      width: 30%;
      @media (max-height: 600px) {
        img {
          max-width: 77%;
        }
      }
    }
  }
  .left-right {
    display: flex;
    margin-top: 2rem;
    column-gap: 1.5rem;
    .left {
      width: 48%;
      display: flex;
      align-items: center;
      p {
        margin: 0;
      }
    }
    .divider {
      width: 2px;
      border-left: solid 2px #984bbb;
    }
    .right {
      width: 48%;
      display: flex;
      align-items: center;
      p {
        margin: 0;
      }
    }
  }
`;
