import styled from "styled-components";
import { Box } from "@material-ui/core";
export const Content = styled(Box)`
  .cards{
    display: flex;
    margin-top: 1.5rem;
    justify-content: center;
    column-gap: 2rem;
    .card1{
      width: 45%;
      height: 100%;
      #title1{
        background: #674EAF;
        text-align: center;
        color: #fff;
        padding: .7rem 0;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        margin: 0;
      }
      #text1{
        padding: .4rem .4rem;
        border: solid 4px #674EAF; 
      } 
    }
    .card2{
      width: 45%;
      #title2{
        background: #984BBB;
        color: #fff;
        text-align: center;
        padding: .7rem 0;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        margin: 0;
      }
      #text2{
        padding: .4rem .4rem;
        border: solid 4px #984BBB;
      } 
    }
  }
`;
